/node_modules
/public/hot
/public/storage
/public/js
/public/css
/public/build
/public/mix-manifest.json
/storage/*.key
/vendor
.env
.env.backup
.phpunit.result.cache
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
storage/purify/
docker_compose/mysql_current/*.sql
docker_compose/mysql_current/*.sql.gz
database/backups/
config-eiie.php
staff.csv
dcprojects.csv

**/.htaccess
.user.ini
error_log
**/php.ini
public/.htaccess
public/imagepool
public/newsletter_image
storage/dev_tmp/convert.js
storage/dev_tmp/convert.js.LICENSE.txt
